Subject: FW: Please forward to all your employees
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 18 Jan 2002 11:15:31 -0800 (PST)

FYI

 -----Original Message-----
From: 	James, Giselle  
Sent:	Friday, January 18, 2002 11:02 AM
To:	DL-IT Front Office
Subject:	FW: Please forward to all your employees

FYI.

 -----Original Message-----
From: 	Stock, Steve  
Sent:	Friday, January 18, 2002 10:50 AM
To:	Nat, Steve; Wei, Zhiyong; Ramesh, Ganapathy
Cc:	James, Giselle
Subject:	FW: Please forward to all your employees

Please foward to all your NetCo staff....

 -----Original Message-----
From: 	Hillier, Bob  
Sent:	Friday, January 18, 2002 10:25 AM
To:	Stock, Steve; Johnson, Jeff; Montagne, Kevin; Guadarrama, Michael
Cc:	Webb, Jay
Subject:	Please forward to all your employees

By 10:30 there will be a HR person (Dave Ciliberto) from UBS in the Control Center to answer any questions people may have.  Please inform your staff that they can feel free to walk in and ask him questions.  Also Kumar will be joining him sometime this morning.  Kumar is the Visa/Immigration person.  Here are some answers to a few FAQ that Dave gave me just a few minutes ago.

Position Applied For:  Same position you currently have at Enron
Salary Desired:  Same as you are currently making
Date you can start:  Immediately
Do I have to list all 10 years of employment: Yes to the best of your knowledge
What if I can not remember salary or supervisor: I can not remember is an acceptable answer
Is DWI a felony:  Yes

Note:  Accuracy is most important; therefore, if you can not remember something that is on the application, state you are not sure.

Any other questions please stop by and see Dave in the Control Center.

thanks,
bbh